Форум программистов, компьютерный форум CyberForum.ru

HTML5: мобильные приложения

Войти
Регистрация
Восстановить пароль
 
shavuz
101 / 107 / 20
Регистрация: 29.01.2014
Сообщений: 534
#1

Создание нового проекта: есть только 4.2.2, как можно добавить более низкую платформу? - HTML5

18.08.2014, 14:36. Просмотров 657. Ответов 2
Метки нет (Все метки)

при создании нового проекта через плагин фонгап дает выбрать только 4.2.2 платформу. на телефоне у меня 4.1.1 . как можно добавить более низкую платформу. весь сдк установлен. если создаю native проект для андроид то дает начиная с 2.3. Спасибо
Создание нового проекта: есть только 4.2.2, как можно добавить более низкую платформу?
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
18.08.2014, 14:36     Создание нового проекта: есть только 4.2.2, как можно добавить более низкую платформу?
Посмотрите здесь:
HTML5 Как добавить платформу в phoneGap?
Создание нового проекта Android
C++ Создание нового проекта
Создание нового проекта C++ C++
Есть идея абсолютно нового интернет проекта...
Java SE Создание нового проекта в Eclipse
Создание нового проекта в Visual Studio C++
Delphi С чего начать создание нового проекта в Делфи
Создание нового апк файла на основе сущетсвующего проекта Android
Visual C++ MVS 2005. Создание нового проекта. Изменение шаблона
Как можно добавить к собственной заставке (*.scr) настройки, как это есть у стандартных программ-заставок Visual Basic .NET
Delphi Создание проекта в Delphi (более подробное описание в теме)

Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
После регистрации реклама в сообщениях будет скрыта и будут доступны все возможности форума.
Vorona
Peace 2 all shining faces
668 / 530 / 45
Регистрация: 05.03.2010
Сообщений: 1,276
19.08.2014, 03:09     Создание нового проекта: есть только 4.2.2, как можно добавить более низкую платформу? #2
в андроид проекте отредактируйте android:minSdkVersion и android:targetSdkVersion значения для 'uses-sdk' в AndroidManifest.xml
shavuz
101 / 107 / 20
Регистрация: 29.01.2014
Сообщений: 534
19.08.2014, 09:21  [ТС]     Создание нового проекта: есть только 4.2.2, как можно добавить более низкую платформу? #3
спасибо за ответ. пробовал добавить через манифест 16 версию. телефон все равно отказывается запускать apk
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru